# Created by: Po-Chuan Hsieh <sunpoet@FreeBSD.org>

PORTNAME=	cucumber-html-formatter
PORTVERSION=	19.1.0
CATEGORIES=	textproc rubygems
MASTER_SITES=	RG

MAINTAINER=	sunpoet@FreeBSD.org
COMMENT=	HTML formatter for Cucumber

LICENSE=	MIT

RUN_DEPENDS=	rubygem-cucumber-messages>=18.0.0<19:devel/rubygem-cucumber-messages

USES=		gem
USE_RUBY=	yes

NO_ARCH=	yes

PLIST_FILES=	bin/cucumber-html-formatter

.include <bsd.port.mk>
